*** Settings ***
Documentation    Testing data management functionality
...
...
Resource          ${BASEDIR}/lib/util.robot
Resource          ${BASEDIR}/lib/function_selection_basic.robot



*** Test Cases ***
Function Selection Basic
    [Setup]    Function Selection Basic Setup
    Function Selection Creation
#    Function Selection Deletion
    [Teardown]   Log Out And Close Browser
